/*!
 * Circle Responsive HTML Template v1.0
 * Design&Developed by webdziner&infohab
 */
 
/* Social Styles */
#social-wrap {width:100%;height:37px;}
#social-icns{height:37px;margin-bottom: 10px;}
#social-icns ul {list-style:none;margin-bottom:0;}
#social-icns li {float:left; margin-right:1px;}
#social-icns li a{display:inline-block;height:37px; width:37px;padding:0 0;margin-right:-3px;}

#twitter a:hover, #facebook a:hover, #v a:hover, #dot a:hover, #rss a:hover, #skype a:hover {color:#7f7f7f;}

#twitter {
	height: 37px;width: 37px;
	background: rgba(74,74,74,0.7) url(../img/social/twitter.png) 0 0 no-repeat;
	opacity: 0.9;
	transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-webkit-transition: opacity 0.25s ease-in-out;
}
#twitter:hover {opacity: 1; background-color: rgba(243,208,46,0.7);}

#facebook {
	height: 37px;width: 37px;
	background: rgba(74,74,74,0.7) url(../img/social/facebook.png) 0 0 no-repeat;
	opacity: 0.9;
	transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-webkit-transition: opacity 0.25s ease-in-out;
}
#facebook:hover {
	opacity: 1; background-color: rgba(243,208,46,0.7);
}

#v {
	height: 37px;width: 37px;
	background: rgba(74,74,74,0.7) url(../img/social/v.png) 0 0 no-repeat;
	opacity: 0.9;
	transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-webkit-transition: opacity 0.25s ease-in-out;
}
#v:hover {
	opacity: 1; background-color: rgba(243,208,46,0.7);
}

#dot {
	height: 37px;width: 37px;
	background: rgba(74,74,74,0.7) url(../img/social/dot.png) 0 0 no-repeat;
	opacity: 0.9;
	transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-webkit-transition: opacity 0.25s ease-in-out;
}
#dot:hover {
	opacity: 1; background-color: rgba(243,208,46,0.7);
}

#rss {
	height: 37px;width: 37px;
	background: rgba(74,74,74,0.7) url(../img/social/rss.png) 0 0 no-repeat;
	opacity: 0.9;
	transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-webkit-transition: opacity 0.25s ease-in-out;
}
#rss:hover {
	opacity: 1; background-color: rgba(243,208,46,0.7);
}

#skype {
	height: 37px;width: 37px;
	background: rgba(74,74,74,0.7) url(../img/social/skype.png) 0 0 no-repeat;
	opacity: 0.9;
	transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-webkit-transition: opacity 0.25s ease-in-out;
}
#skype:hover {
	opacity: 1; background-color: rgba(243,208,46,0.7);
}

.social_icons{
	background: url('../img/social-icons.png');
	margin: 10px 5px 18px 0;
	display: inline-block;
	width:23px ;
	text-decoration:none
}

.social_icons:hover {text-decoration:none;}

.twitter{
	background-position: 0px 0px;
	width:23px ;
	height:24px ;
}

.facebook{
	background-position: 79px 0;
	width:23px ;
	height:24px ;
}

.linkedin{
	background-position: 51px 0px;
	width:23px ;
	height:24px ;
}

.dribbble{
	background-position: 23px 0px;
	width:23px ;
	height:24px ;
}

/*Navbar Styles*/
.navbar{
	.nav > li {
		margin-left: 10px;
		margin-right: 10px;
		vertical-align: middle;
	}

	.nav > li > a {
		background: url(../img/menu-bg.png);
		color: #000000;
		float: none;
		padding: 10px 15px;
		text-decoration: none;
		text-shadow: 0 1px 0 #FFFFFF;
		text-transform: uppercase;
		font-family: 'Open Sans',sans-serif;
		font-weight: bold;
		margin-top: 55px;
	}
	.nav li a.active {color:#0c8fd1 !important;}

	.brand{
		img{margin-bottom: -40px; width:135px;}
	}
}

.navbar .container{
	max-width: 1100px;
}

.navbar-inner {
  background-color: #ffffff;
  background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
  background-repeat: repeat-x;
  border: none;
  min-height: 40px;
}

/*Solution Styles*/
.solution{
	background-color: #000000;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 4px solid #0196e0;

	img{
		background: #4a4a4a;
		border: 6px solid #1a1a1a;
	}

	h3{
		color:#828282;
		font-size: 17px;
		text-transform: uppercase;
		line-height:normal;
	}

	p{
		color:#686868;
	}

	p.bordered{
		border-top: 1px solid #4a4a4a;
		-webkit-transition:  0.1s linear;
		-moz-transition: 0.1s linear;
		-o-transition: 0.1s linear;
		transition: 0.1s linear;

		&:hover{
			border-top: 1px solid #0196e0;
		}

		&:hover > .btn {
				background: #0196e0;
			}
	
		& > .btn {
			background: #4a4a4a;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px 0;
			color: #000000;
			text-shadow: none;
			font-size: 12px;
			border: none;
			box-shadow: none;
			-webkit-transition:  0.1s linear;
			-moz-transition: 0.1s linear;
			-o-transition: 0.1s linear;
			transition: 0.1s linear;
			text-transform:uppercase;
			
		}
	}
}

/*Work Styles*/
.work{
	background-color: #f5f5f5;
	text-align: center;
	padding-bottom: 70px;

	h2 span{background-color: #F5F5F5; padding: 10px; color:black;}
	h2{
		font-family: 'Open Sans', sans-serif;
		font-weight: 100;
		font-size: 80px;
		text-transform: uppercase;
		padding-top: 100px;
		padding-bottom: 55px;
		margin-top: 0;

	    background: -moz-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 64%, #F5F5F5 64%, #F5F5F5 100%);  
	    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #F5F5F5), color-stop(60%, #F5F5F5), color-stop(60%, #000000), color-stop(64%, #000000), color-stop(64%, #F5F5F5), color-stop(100%, #F5F5F5));  
	    background: -webkit-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 64%, #F5F5F5 64%, #F5F5F5 100%);  
	    background: -o-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 64%, #F5F5F5 64%, #F5F5F5 100%);  
	    background: linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 64%, #F5F5F5 64%, #F5F5F5 100%);  
		
		span a {color:black;}
		span a:hover {color:black; text-decoration:none;}
	}
	
	p.intro {color:black; font:14px bold 'Open Sans'; margin-bottom:55px;}

	.span4{
		text-align: center;
		margin-bottom: 30px;
		display: inline-block;

		a{
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		text-decoration: none;
		color: #ffffff;
		border-bottom: 1px solid #ffffff;
		background-color: #000000;
		padding: 20px 0;
		display: block;	
		}
		
		&:hover > a{
			background-color: #f3d02e;
			color: #000000;
			border-bottom: 1px solid #000000;
			-webkit-transition:  0.1s linear;
			-moz-transition: 0.1s linear;
			-o-transition: 0.1s linear;
			transition: 0.1s linear;
		}

		img{
			margin-bottom: 1px;
			border:2px solid #e9e8e8;
		}		
	}

	.span3{
		text-align: center;
		margin-bottom: 30px;
		vertical-align: middle;

		a{
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		text-decoration: none;
		color: #ffffff;
		border-bottom: 1px solid #ffffff;
		background-color: #000000;
		padding: 20px 0;
		display: block;
		text-transform:uppercase;

		}

		&:hover > a{
			background-color: #0196e0;
			color: #000000;
			border-bottom: 1px solid #0196e0;
			-webkit-transition:  0.1s linear;
			-moz-transition: 0.1s linear;
			-o-transition: 0.1s linear;
			transition: 0.1s linear;
		}
		
		img{
			margin-bottom: 1px;
			border:2px solid #e9e8e8;
			width: 266px;
		}
		div.info {position:absolute; bottom:5px; font:12px normal 'Open sans'; padding:0px 10px; width:246px;}
	}
}

/*About Styles*/
.about{
	background-color: #0196e0;
	text-align: center;
	vertical-align: middle;
	font-family: 'Open Sans', sans-serif;	
	padding-bottom: 60px;

	h2 span{background-color: #0196e0; padding: 10px}
	h2{
		font-family: 'Open Sans', sans-serif;
		font-weight: 100;
		font-size: 50px;
		text-transform: uppercase;
		padding: 60px 0 50px;
		margin-top: 0;
		color:black;
	    background: -moz-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 56%, #0196e0 56%, #0196e0 100%);  
	    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #0196e0), color-stop(52%, #0196e0), color-stop(52%, #000000), color-stop(56%, #000000), color-stop(56%, #0196e0), color-stop(100%, #0196e0));  
	    background: -webkit-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 56%, #0196e0 56%, #0196e0 100%);  
	    background: -o-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 56%, #0196e0 56%, #0196e0 100%);  
	    background: linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 56%, #0196e0 56%, #0196e0 100%);
		
		span a {color:black;}
		span a:hover {color:black; text-decoration:none;} 
	}

	h3 span{background-color: #0196e0; padding: 10px}
	h3{
		text-transform: uppercase;
		padding: 70px 0 30px;
		font-size: 18px;
		color: #000000;

	    background: -moz-linear-gradient(#0196e0 0%, #0196e0 65%, #000000 65%, #000000 66%, #0196e0 66%, #0196e0 100%);  
	    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #0196e0), color-stop(65%, #0196e0), color-stop(65%, #000000), color-stop(66%, #000000), color-stop(66%, #0196e0), color-stop(100%, #0196e0));  
	    background: -webkit-linear-gradient(#0196e0 0%, #0196e0 65%, #000000 65%, #000000 66%, #0196e0 66%, #0196e0 100%);  
	    background: -o-linear-gradient(#0196e0 0%, #0196e0 65%, #000000 65%, #000000 66%, #0196e0 66%, #0196e0 100%);  
	    background: linear-gradient(#0196e0 0%, #0196e0 65%, #000000 65%, #000000 66%, #0196e0 66%, #0196e0 100%);  
	}
	.span8 h3 span a {color:black;}
	.span8 h3 span a:hover {color:black; text-decoration:none;}
	.span10 p {font-size:14px; font-weight:bold; color:black;}
	.span10 p span {font-size:12px; font-style:italic;}
	.span3{
		
		vertical-align: middle;
		text-align: center;
		width:370px;
		h4{
			font-weight: bold;
		}

		p{
			font-weight: normal;
			line-height:normal;
			font-size: 11px;
			color: #023d5a;
			padding-bottom: 4px;
		}

		img{
			background-color: white;
			border: 12px solid #3db2eb;
			margin-top: 20px;
			margin-bottom: 20px;
		}
		span { font-weight:bold; color:black; font-size:14px;}
	}
}


/*Footer Styles	*/
footer{
	font-family: 'Open Sans',sans-serif;
	
	.map-height{
		height: 600px;
	}


	.info{
		background: url('../img/footer-bg.png') repeat;
		padding: 30px;
		height: 265px;
		margin-top: -500px;
		margin-bottom:25px;
		-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); 
		filter: alpha(opacity=90); 
		opacity:0.9; 


		.location{
			padding-bottom: 20px;
			span{
				font-size: 18px;
				color: #ffffff;	
				font-weight: bold;
				text-transform: uppercase;
			}

			p{
				color: #686868;	
				font-size: 14px;
				font-weight: normal;
				margin-top: 20px;
			}

			address{
				
				a, ul{
					font-size: 12px;
					font-weight: bold;
					color: #9b9b9b;
					text-transform: capitalize;
					max-width: 290px;
				}
				ul{
					text-transform: capitalize;
				}

				img{margin-right: 10px;}
			}

		}

		.contact{
			span.form-head{
				font-size: 18px;
				color: #ffffff;	
				font-weight: bold;
				text-transform: uppercase;
			}

			form{
				margin-top: 20px;
				font-size: 11px;
				font-weight: bold;

				.formblock:nth-child(1), .formblock:nth-child(2){
					display: inline-block;
					-moz-box-sizing: border-box;
					width: 49.7%;
				}

				input{
					font-family: 'Open Sans',sans-serif;
					font-size: 11px;
					width: 94%;
				}

				textarea{
					font-family: 'Open Sans',sans-serif;
					font-size: 11px;
					width: 97%;
				}

				.btn{
					font-family: 'Open Sans',sans-serif;
					font-size: 11px;
					background: #0196e0;
					padding: 10px 30px;
					-webkit-border-radius: 2px;
					-moz-border-radius: 2px;
					border-radius: 2px 0;
					color: #000000;
					text-shadow: none;
					font-size: 12px;
					border: none;
					box-shadow: none;
					-webkit-transition:  0.1s linear;
					-moz-transition: 0.1s linear;
					-o-transition: 0.1s linear;
					transition: 0.1s linear;
				}
			}
		}

	}
	
	.countersAndRights {position:relative; z-index:30; margin-top:50px; height:31px;}
	.countersAndRights p.rights { position:absolute; top:0px; left:40px; font:12px normal 'Open sans'; color:#969696;}
	.countersAndRights p.counters {position:absolute; top:0px; right:70px; text-align:right;}
}

ul{margin-left: 0px !important;}
li{list-style: none !important;}

.divider {
  border-bottom: 1px solid #474747;
  height: 1px;
  margin: 9px 1px;
  overflow: hidden;
}

/*form#contact-us{
	padding-left: 30px;
}
div.formblock{
	margin: 0px;
	display: inline-block;
	span.error{display: block;}
	input{width: 100%;}
}*/

/*Slides Styles*/
.flexslider{
	background:url(../img/bannerbg.png);
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	color: #ffffff;
	height: 440px;

	h1,h4{
		font-family: 'Open Sans',sans-serif;
		font-weight: 100;
		font-size: 63px;
		line-height: 90px;
		padding-top: 80px;
		text-shadow:1px 1px 0px #0178b3;

		strong{
			color: #000000;
			font-weight: 100;
		}
	}
}
.flexslider.inside {height:180px;}
.flexslider.inside h4 {font-size:33px; padding-top:0px; line-height:165px;}

div.insideContent div.container h2 {font-family:'Open sans'; font-size:50px;}

.insideContent {padding:20px 0px; background:#f5f5f5;
	h2 {font:normal 50px 'Open sans'; text-align:center; text-transform:uppercase; font-weight:100;
		background: -moz-linear-gradient(#f5f5f5 0%, #f5f5f5 52%, #000000 52%, #000000 56%, #f5f5f5 56%, #f5f5f5 100%);  
	    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #f5f5f5), color-stop(52%, #f5f5f5), color-stop(52%, #000000), color-stop(56%, #000000), color-stop(56%, #f5f5f5), color-stop(100%, #f5f5f5));  
	    background: -webkit-linear-gradient(#f5f5f5 0%, #f5f5f5 52%, #000000 52%, #000000 56%, #f5f5f5 56%, #f5f5f5 100%);  
	    background: -o-linear-gradient(#f5f5f5 0%, #f5f5f5 52%, #000000 52%, #000000 56%, #f5f5f5 56%, #f5f5f5 100%);  
	    background: linear-gradient(#f5f5f5 0%, #f5f5f5 52%, #000000 52%, #000000 56%, #f5f5f5 56%, #f5f5f5 100%);
		
		span {background:#f5f5f5; padding:0px 30px;}
		}
	h3 {font:19px 'Open sans'; font-weight:bold; margin:70px 90px 55px; text-align:center; text-transform:uppercase;
		background: -moz-linear-gradient(#f5f5f5 0%, #f5f5f5 63%, #000000 50%, #000000 66%, #f5f5f5 66%, #f5f5f5 100%);  
	    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #f5f5f5), color-stop(63%, #f5f5f5), color-stop(50%, #000000), color-stop(66%, #000000), color-stop(66%, #f5f5f5), color-stop(100%, #f5f5f5));  
	    background: -webkit-linear-gradient(#f5f5f5 0%, #f5f5f5 63%, black 50%, black 66%, #f5f5f5 66%, #f5f5f5 100%);
	    background: -o-linear-gradient(#f5f5f5 0%, #f5f5f5 63%, #000000 50%, #000000 66%, #f5f5f5 66%, #f5f5f5 100%);  
	    background: linear-gradient(#f5f5f5 0%, #f5f5f5 63%, #000000 50%, #000000 66%, #f5f5f5 66%, #f5f5f5 100%);
		
		span {background:#f5f5f5; padding:0px 30px;}
	}
	p.intro {color:#00699e; text-align:center; font-size:14px;}
	p.intro span {color:#acacac; font-size:12px; font-style:italic;}
	p {text-align:justify;}
	
	div.insideContainer {padding:0px 90px 100px;
		ol li { list-style:decimal inside !important; margin-bottom:15px; text-align:justify;}
		div.licens, div.partners {text-align:center;}
		div.partners {margin:60px 0px;}
		div.licens img {padding:20px;}
		div.partners img {border:12px solid #e4e3e3;margin-bottom:10px;}
		div.partners div.span4 {width:30%;
			p {text-align:center; font-weight:bold;}
			}
		ul.at-list {margin:20px 0px;}
		ul.at-list li {list-style:disc inside !important; color:#00699e;}
		ul.at-list li p {color:black; padding-left:50px;}
	}
	div.project {width:45%; margin:20px 2%; float:left;
		p {text-align:left;
			a{display:block;}
		}
	}
}
.insideContent div.insideContainer ol.lower-lat { margin: 0 0 10px 50px; }
.insideContent div.insideContainer ol.lower-lat li {
	list-style: lower-latin inside !important;
	color: #333 !important;
	margin-bottom: 0;
	text-align: justify;
}

/* Large desktop */
@media (min-width: 976px) and (max-width: 1200px) { 
	div.container a.brand {float:right;}
	.flexslider.inside h4 {font-size:25px;}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1200px) {
	.flexslider.inside h4 {font-size:25px; line-height:normal; margin-top:60px;}
	.insideContent {
		div.insideContainer {padding:0px 30px;}
		}
	.navbar{
		text-align: center;

	.nav > li > a {
	  	margin-top: 30px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}

	.brand{
		float: none;
	}
	}

	.flexslider{
		height: 380px;
	h1{
		font-size: 58px;
		line-height: 80px;
		padding: 20px 20px 20px 20px ;
	}
	}

	.solution{
	padding: 20px;
	}

/*	.ch-info a, .ch-info:hover a {
	  margin-top: 65%;
	}*/

	.work{
		padding-bottom: 0;
		h2{
			font-size: 48px;
			padding: 40px	;
			background: -moz-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%);  
		    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #F5F5F5), color-stop(60%, #F5F5F5), color-stop(60%, #000000), color-stop(61%, #000000), color-stop(61%, #F5F5F5), color-stop(100%, #F5F5F5));  
		    background: -webkit-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%);  
		    background: -o-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%);  
		    background: linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%); 
		}
		.span3 a {font-size:10px;}
		.span3 div.info {width:90%; font-size:10px;}
	}

	.about{
		h2{
			font-size: 48px;
			padding: 40px	;
			background: -moz-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #0196e0), color-stop(52%, #0196e0), color-stop(52%, #000000), color-stop(53%, #000000), color-stop(53%, #0196e0), color-stop(100%, #0196e0));  
		    background: -webkit-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		    background: -o-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		    background: linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		}
		.span3 {width:30%;}
	}

	footer{
		.map-height{
			height: 600px;
		}

		.info{
			margin-top: -550px;
			padding: 30px;
			display: table;
		}
	}
}

 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.flexslider.inside h4 {font-size:25px; line-height:normal; margin-top:50px;}
	div.insideContent div.container h2 {font-family:'Open sans'; font-size:30px;}
	
	.insideContent {
		h2 {font-size:30px;}
		div.insideContainer {padding:0px 15px;
			div.project {float:none; width:100%; position:relative;
			img {margin:0px auto; display:block;}
			}
			h3 {margin:0px;}
			div.partners div.span4 {width:100%; margin-bottom:40px;}
		}
		}
	.navbar{
		text-align: center;

	.nav > li > a {
	  	margin-top: 30px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}

	.brand{
		float: none;
	}
	}

	.flexslider{
		height: 220px;
	h1{
		font-size: 32px;
		line-height: 52px;
		padding: 20px 20px 20px 20px ;
	}
	}

	.solution{
	padding: 20px;
	}


	
	.work{
		padding-bottom: 0;
		h2{
			font-size: 48px;
			padding: 20px	;
			background: -moz-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%);  
		    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #F5F5F5), color-stop(60%, #F5F5F5), color-stop(60%, #000000), color-stop(61%, #000000), color-stop(61%, #F5F5F5), color-stop(100%, #F5F5F5));  
		    background: -webkit-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%);  
		    background: -o-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%);  
		    background: linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%); 
			
			span {padding: 0px 20px;}
		}
		.span3 div.info {width:100%;}
		.span3 div.info p{ width:240px; margin:10px auto; padding:0px 20px 0px 10px;}
	}

	.span4 .ch-info a, .span4 .ch-info:hover a {
	  margin-top: 31%;
	}

	.span3 .ch-info a, .span3 .ch-info:hover a {
	  margin-top: 22%;
	}

	.about{
		img{			
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}
		h2{
			font-size: 48px;
			padding: 20px	;
			background: -moz-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #0196e0), color-stop(52%, #0196e0), color-stop(52%, #000000), color-stop(53%, #000000), color-stop(53%, #0196e0), color-stop(100%, #0196e0));  
		    background: -webkit-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		    background: -o-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		    background: linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);
			
			span {padding: 0px 20px;} 
		}
		
		.row .span3 {margin:0px auto;}
	}

	footer{
		.map-height{
			height: 830px;
		}

		.info{
			margin-top: -740px;
			padding: 30px 20px 30px 20px;
			display: table;
			width:100%;
		}
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	.flexslider.inside h4 {font-size:20px; line-height:normal; margin-top:35px;}
	div.insideContent div.container h2 {font-family:'Open sans'; font-size:22px;}
	div.insideContent div.container h3 {font-family:'Open sans'; font-size:14px;}
	.insideContent {
		h2 {font-size:22px;}
		h3 {font-size:14px;}
		}
	.navbar{
		text-align: center;

	.nav > li > a {
	  	margin-top: 30px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}

	.brand{
		float: none;
	}
	}
	.flexslider{
		height: 180px;
	h1{
		font-size: 24px;
		line-height: 34px;
		padding: 20px;
	}
	}

	.solution{
	padding: 20px;
	}

/*	.span3 .ch-info a, .span3 .ch-info:hover a {
	  margin-top: 33%;
	}

	.span4 .ch-info a, .span4 .ch-info:hover a {
	  margin-top: 55%;
	}*/

	.work{
		padding-bottom: 0;
		h2{
			font-size: 32px;
			padding: 20px	;
			background: -moz-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%);  
		    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #F5F5F5), color-stop(60%, #F5F5F5), color-stop(60%, #000000), color-stop(61%, #000000), color-stop(61%, #F5F5F5), color-stop(100%, #F5F5F5));  
		    background: -webkit-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%);  
		    background: -o-linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%);  
		    background: linear-gradient(#F5F5F5 0%, #F5F5F5 60%, #000000 60%, #000000 61%, #F5F5F5 61%, #F5F5F5 100%); 
		}
		.span3 .info {width:100%;}
	}

	.about{
		img{			
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}
		h2{
			font-size: 32px;
			padding: 20px	;
			background: -moz-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%, #0196e0), color-stop(52%, #0196e0), color-stop(52%, #000000), color-stop(53%, #000000), color-stop(53%, #0196e0), color-stop(100%, #0196e0));  
		    background: -webkit-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		    background: -o-linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		    background: linear-gradient(#0196e0 0%, #0196e0 52%, #000000 52%, #000000 53%, #0196e0 53%, #0196e0 100%);  
		}
		h3{
			padding-top: 20px;
			padding-bottom: 0px;
		}
		p{
			padding-left: 20px;
			padding-right: 20px;
		}
	}

	footer{
		.map-height{
			height: 700px;
			margin-top:0px;
		}

		.info{
			margin-top: -700px;
			padding: 10px 20px 5px 20px;
			display: table;
		}
	}
}